{
    "problem": {
        "flopover": [
            "黑屏、",
            "闪屏",
            "花屏",
            "白屏",
            "屏幕抖动"
        ],
        "stuck": [
            "播放卡顿",
            "播放时卡顿"
        ],
        "deletion_4k": [
            "4K",
            "4k",
            "修复4K",
            "无4K码流"
        ],
        "uncertain": [
            "没有我要反馈的问题",
            "其他",
            "其它"
        ],
        "advert": [
            "广告"
        ]
    },
    "detail": [
        {
            "name": "null",
            "context": "请您描述下问题的详细场景，便于我们更好的为您解决问题"
        },
        {
            "name": "播放问题",
            "context": "播放的是哪个视频，播放出错的信息是什么呢? 描述下您出现此问题的详细场景，便于我们更好的为您解决问题"
        },
        {
            "name": "闪退、页面加载等问题",
            "context": "描述下您出现此问题的详细场景，便于我们更好的为您解决问题"
        },
        {
            "name": "闪退/页面加载等问题",
            "context": "描述下您出现此问题的详细场景，便于我们更好的为您解决问题"
        },
        {
            "name": "产品建议",
            "context": "描述下您的建议的详细场景，便于我们更好的为您解决问题"
        }
    ]
}